@charset "utf-8";
/*--------------media query css------------------*/	
@media (min-width:1025px){
/*btn css*/
.btn-main:hover:before { width: 100%;}	

/*what we do section*/
.hwht_bx:hover { color:#fff; }
.hwht_bx:hover:before { opacity:1; height:340px; top:-21px;}
.hwht_bx:hover p, .hwht_bx:hover h4 { color:#fff; }
.hwht_bx:hover .title_border:before { background:#fff; }
.hwht_bx:hover .hwhtwe-icon img {filter: brightness(0) invert(1); }
/*our staff*/
.team2_hvr_box:hover .team_readmore i { transform: translateY(-50%) rotate(90deg);-moz-transform: translateY(-50%) rotate(90deg);-ms-transform: translateY(-50%) rotate(90deg);-o-transform: translateY(-50%) rotate(90deg);-webkit-transform: translateY(-50%) rotate(90deg); }	
.team2_hvr_box:hover{border-color:#37923b}
.team2_hvr_box:hover .team2_title a,
.team2_hvr_box:hover .team2_social_section ul li a i { color: #37923b }
.team2_hvr_box:hover .team2_social_section ul li a:hover i { color: #000}

/*blog page*/
.blog_box_main:hover .blog_content .blog_textmain { height: 100px; overflow: visible; }
}

@media (min-width:1025px) and (max-width:1538px){
.habout_left { width:50%; }
.habout_righttxt { width:75%; }
#toTop { bottom:30px; }
}
@media (min-width:1025px) and (max-width:1300px){
.habout_righttxt { width:91%; }
.banner .bx-caption { width:65%; }
.banner_cont p { width:83%; }
.htwotesttrement_box .htwotrement_slider { padding:71px 31px 82px}
.htretimgtxt { padding-left:30px; }
}
@media (min-width:1025px) and (max-width:1180px){
.banner .bx-caption { width:70%; }
.navigation ul.menu > li + li { margin-left:15px; }
.navigation ul.menu > li > a { font-size:13px; }
.htretimgtxt { padding-left:22px; }
}

/*------------tablet landscape view------*/

/*------------tablet portrait  view------*/
@media (max-width:1024px) {
h1, .h1 { font-size: 35px; margin:0 0 10px 0; }
h2, .h2 { font-size: 30px; margin:0 0 10px 0; }
h3, .h3 { font-size: 25px; margin:0 0 10px 0; }
h4, .h4 { font-size: 20px; margin:0 0 10px 0; }
h5, .h5 { font-size: 20px; margin:0 0 10px 0; }
h6, .h6 { font-size: 18px; margin:0 0 10px 0; }
p { font-size:16px; line-height:30px; }

.btn-main:hover { background:#fff; }
.header-bottom { padding:5px 0; }
.logo { position:absolute; left: 15px; top: -40px; transform: none; width: 110px; float: left; padding: 0; height: 110px; line-height: 105px; }
.logo a { width: 79px; }

.site-main > header.sticky .logo { width: 100px; height: 100px; line-height:93px; }
.site-main > header.sticky .logo a { width:69px}
.header-right { padding:0}

.header-navigation { float:right; padding:0;}
.header-call { margin-right:15px; }
.header-top { padding:10px 0; }
.header { background:#fff; }
.navigation .mCSB_scrollTools { right:8px; } 

.banner { margin-top:99px; }
.banner .bx-caption { width:80%; }
.banner_cont { width:100%; padding:0 21px }
.bx-wrapper .bx-prev { left:0; }
.bx-wrapper .bx-next { right:0; }
.banner_cont h2, .h2 { font-size:30px; line-height:40px; }
.banner_cont p { font-size:18px; line-height:22px; padding:10px 0 40px; width:100%; }

.hwhytwe_sec { padding:30px 0; }
.hwhtwe_box_sec { margin-top:32px; }
.hwht_bx { padding:20px 22px ; min-height:330px }

.hmonthspecial_sec { padding:30px 0 230px}
.htestimonial-trement_sec { margin-top:-218px; padding:30px 0 30px; }
.htwotesttrement_box .htwotrement_slider { padding:51px 13px 62px }
.htwotesttrement_box .htestimonial_slider { padding:18px 11px; }
.htwotesttrement_box { display:flex; }
.habout_left { width:50%; }
.habout_righttxt { width:98%; padding:50px 0 }

.hblog_sec { padding:30px 0}
.hblog-txt { margin:0 auto; padding:15px; width:100%; }

/*footer css*/
.footer_main { padding:30px 0}
.footer_mp_add { left:-52px; }
.footer_box { padding:23px 0 0; }

.inner_page { padding:30px 0}
.sticky_button_main_box { margin-left:-44px; }
.sticky_button_main_box .btn-main { width:auto; }
#toTop { bottom:40px; }
.team2_text { min-height:102px; }
.whit-btn:hover { color:#000; }
.fourbxdetail { margin:0 0 10px } 
.bottom-img { left:-38px; }
.menu-action div#tawkchat-container { opacity:0; }

}
@media (max-width:1023px) {
 
}
@media (max-width:991px) {
.site-main > header.sticky .logo { line-height:97px; }	
.banner .bx-caption { width:100%; }
.banner_cont p { padding:10px 0 20px; }
.whtwe-txt, .hmonthtxt { width:100%; }
.hwhtwe_box_sec { margin-top:10px; }
.hwht_bx { padding:9px 14px; min-height:340px}
.hwhtex_txt h4 { font-size:20px; }
.htwotesttrement_box .htwotrement_slider { padding:21px 13px; }
.htretimg { width:100%; margin:0 0 15px; }
.htretimgtxt { width:100%; padding:0}
.htwotesttrement_box .hfil_form { padding:35px 15px}
.tremntslider_bx { padding-bottom:5px; }
.habout_righttxt { padding:30px 0; }
.habout_right { padding-right:24px; }
.hblog_box { margin-bottom:15px; }
.hblog-txt { width:100%; }
.footer_mp_add { left:-40px; padding:6px 9px }
.cnt_list li img { margin-right:16px; }
.sticky_button_main_box { margin-left:-40px; }
.fourbxdetail h5 { font-size:18px; }
.grecaptcha-badge { bottom:104px !important}
.bottom-img { left:-30px; }
.bottom-img > a { width: 43%; display: inline-block; vertical-align: middle; }


}
@media(max-width:768px){

}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
h1, .h1 { font-size: 30px; margin:0 0 10px 0; }
h2, .h2 { font-size: 26px; margin:0 0 10px 0; }
h3, .h3 { font-size: 22px; margin:0 0 10px 0; }
h4, .h4 { font-size: 18px; margin:0 0 10px 0; }
h5, .h5 { font-size: 18px; margin:0 0 10px 0; }
h6, .h6 { font-size: 16px; margin:0 0 10px 0; }
p { font-size:15px; line-height:25px; }
.btn-main { width:auto; padding:0 15px; }

.logo { width:100px; height:100px; line-height:97px;  }
.logo a { width:69px; }
.site-main > header.sticky .logo { width:95px; height:95px; line-height:86px; }
.site-main > header.sticky .logo a { width:63px; }
.site-main > header.sticky .header-top { padding:5px 0; }
.topmenu { vertical-align:top; }

.banner { margin-top:90px; }
.inner-banner-img { min-height:210px; }
.bx-wrapper .bx-controls-direction a { margin-top:0}
.inner-banner-title .breadcrumb { display:none; }
.banner_cont { display:none; }

.hwhytwe_sec { padding:20px 0}
.hmonthspecial_sec { padding:20px 0}
.htestimonial-trement_sec { margin-top:0}
.htwotesttrement_box { display:inline-block; vertical-align:middle; width:100%; }
.htesttremnt-bxrow { display: inline-block; width: 100%; }
.htretimgcnt > div { width:50%; }
.htretimgtxt { padding-left:15px; 	}
.htwotesttrement_box.htretmentimg { width:100%; text-align:center; margin-bottom:15px; background:none; }
.htwotesttrement_box.htretmentimg img { display:inline-block; }
.htwotesttrement_box.bgwhite { width:100%;  float:left; }
.htestimonial_slider .owl-dots { padding-top:30px; }
.hwhtex_txt h4 { word-break: break-word; word-wrap: break-word; }
.habout_sec > div { display:inline-block; }
.habout_left { width:100%; background:none; }
.habout_left img { display:inline-block; }
.habout_right { width:100%; }
.habout_righttxt { padding:20px 0; }
.habout_righttxt span { padding:11px 0 5px; font-size:25px; }
.habtweltxt p { padding:5px 0}
.habtweltxt { padding-bottom:15px; }
.hblog_sec { padding:20px 0; } 
.newsletterfrm .form-group { margin-bottom:20px; }
.hwhtex_txt p { font-size:14px; }
.hblog-txt h6 { padding-left:0 }
.habout_right { padding:0 15px;}

.fourbxdetail { margin-bottom:15px; }
.sticky_button_main_box .btn-main { font-size:18px; }



/*footer css*/
#toTop { width:40px; height:40px; padding:0; line-height:45px; bottom:50px; }
.top-text { display:none; }
.top-btn .fa-angle-up { margin:0} 
.footer_box { padding:6px 0 0; }
.footer_mp_add { position:relative; left:0; bottom:0; width:100%; }
.footer_main { padding:20px 0; }
.footer_social { float:none; padding-top:0; text-align:center; }
/*mobile css*/
.mobile-accordion { margin: 0 0 20px 0; padding: 0; width: 100%; }
.mobile-accordion .title { margin: 0; padding: 10px 35px 10px 15px; background: #65b369; color: #fff; text-align: center; position: relative; margin: 0 !important; text-align: left; font-size: 18px; text-transform: uppercase; line-height: 28px; font-weight: 700; width:100%; }
.mobile-accordion .title:after { display: none }
.mobile-accordion .title span { position: absolute; right: 10px; font-size: 16px; width: 100%; height: 100%; left: 0; top: 0 }
.mobile-accordion .title span:after { content: "\f067"; font-family: "FontAwesome"; font-style:normal; font-weight: 900; position: absolute; right: 15px; top: 10px; }
.mobile-accordion.in .title  { background:#0055a7}
.mobile-accordion.in .title span:after { content: "\f068" }
.mobile-accordion > ul, .mobile-accordion-toggle { border: 1px solid #0055a7; padding: 15px; display: none; margin: 0 }
.mobile-accordion.mobile-toggle { margin-top: 0 }
.cpy-right_sec { text-align:center; }
.fourboxtopdetails_sec { padding-bottom:20px; }
.testimonial1_item { padding:20px;}
.slid-image { width:25%; bottom:25px; }
.bottom-img { position:relative; left:0; top:0}	

}
/*------------mobile portrait view------*/
@media (max-width:640px) {

}
/*----------optional css------*/
@media (max-width:575px) {
.htpcall { margin-right:5px; padding-top:0 }
.header-top { padding:5px 0}	
.logo { width: auto; height: auto; line-height: normal; top: 0; position: relative; background: none; box-shadow: none; left:0 }
.logo a { width:60px; }
.site-main > header.sticky .logo { width:auto; height:auto; line-height:normal; top:0; }
.site-main > header.sticky .logo a { width:58px; }
.site-main > header.sticky .header-bottom { padding:5px 0; }
.navigation-toggle { width:36px; height:36px; }
.header-right { padding:15px 0 0; }
.hwht_bx { width:50%; min-height:310px; padding:5px 8px }
.tremntslider_bx h3 { font-size:24px; }
.htretimgtxt strong { font-size:22px; line-height:30px; }
.htretimgtxt span { font-size:15px; }
.htretimgtxt p { font-size:15px; padding-bottom:15px; }
.htwotesttrement_box .hfil_form { padding:20px 15px; }
.frm-detialsappon { padding-top:26px; }
.hblogbx_row { padding-top:21px; }
.newsletterfrm { width:100%; }
.habtweltxt { height:300px; }

.banner { margin-top:105px; } 
.htpcall { width:25px; height:25px; background:#37923b; text-align: center; border-radius:100%; }
.htpcall span { display:none; }

}
@media (max-width:425px) {
.topmenu li a { font-size:13px; }
.htpcall a { padding:0}
.htpcall img { margin:0; }
.bx-wrapper .bx-pager { width:auto; }
.hwht_bx { width:100%; min-height:auto; }
.htretimgcnt > div { width:100%; }
.footer_map iframe { height:300px; }
.inner_faq_sec .card-link .icon, .inner_faq_sec .collapsed .icon { background:transparent; }
.inner_faq_sec .icon:before, .inner_faq_sec .icon:after { font-size:18px; }
.inner_faq_sec .icon { width:30px; }
.inner_faq_sec .card-link { padding:15px 31px 15px 15px}
.alignright, .alignleft, .aligncenter { float:none; display:table; margin:0 auto 15px; text-align:center; }
a.slid-image2 { padding:21px 8px}
}
@media (max-width:375px) {
a.slid-image2 { padding:16px 8px; }
}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
